/* Mobile style */
.site{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	
}
.content-area{	
	width:100%;
	
}
.content-sidebar{
	width:90%;
	margin-top:2em;
	margin-left:1em;	
	margin-right:1em;
}

.logobar{
	height:90px;
	
}
.logobar img{
	
	height:80px; //10 pixel less than above	
		
}


.contactinfo{
	display:none;	
}
.social-networks{
	float:left;
	margin-top:1em;
}
.button{
	background-color:#093;
	padding:1em;
	color:#ffffff;
	text-align:center;
	margin-top:1em;
		
}
.button a:link,.button a:visited{
	color:#ffffff;	
}